Subject: RE: Last Call: 'Linklocal Multicast Name Resolution (LLMNR)' toProposed Standard

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Fri, 26 Aug 2005 17:43:31 -0700

> What I find amusing is so many people asking the IESG to overrule a 
> WG's judgment, given how many people have complained about the IESG's 
> power to do exactly that.  I haven't checked for overlap between the 
> two groups...

This is much less of a contradiction than you imagine. To exercise power
effectively it is often necessary to exercise it sparingly.

If I was a cynical person I might suggest that the purpose of the IETF
constitution was precisely to prevent anyone ever exercising power
effectively.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf